<form class="{{cssClass}}" autocomplete="off">
    <div class="stickyHeader">
        <header class="sheet-header">
            <div class="header-fields">
                <h1 class="charname flex-container">
                    <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
                    <input name="name" type="text" value="{{item.name}}" placeholder="Name"/>
                </h1>
            </div>
        </header>
    
        {{!-- Sheet Tab Navigation --}}
        <nav class="sheet-tabs tabs" data-group="primary">
            <a class="item" data-tab="description">Description</a>
            <a class="item" data-tab="attributes">Attributs</a>
        </nav>
    </div>
    
        {{!-- Sheet Body --}}
        <section class="sheet-body">
    
            {{!-- Description Tab --}}
            <div class="tab" data-group="primary" data-tab="description">
                {{editor content=data.description target="data.description" button=true owner=owner editable=editable}}
            </div>
    
            {{!-- Attributes Tab --}}
            <div class="tab" data-group="primary" data-tab="attributes">
                <div class="attribute-tab-container">
                    <div class="attribute-container">
                        <div class="item-characteristic-container">
                            <h2>Characteristiques</h2>
                            <div class="modifier-container single-column-grid">
                                <div class="grid-container">
                                    <div>Force</div>
                                    <div><input type="number" name="data.characteristicBonus.strChaBonus" value="{{data.characteristicBonus.strChaBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Agilité</div>
                                    <div><input type="number" name="data.characteristicBonus.agiChaBonus" value="{{data.characteristicBonus.agiChaBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Intelligence</div>
                                    <div><input type="number" name="data.characteristicBonus.intChaBonus" value="{{data.characteristicBonus.intChaBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Perception</div>
                                    <div><input type="number" name="data.characteristicBonus.prcChaBonus" value="{{data.characteristicBonus.prcChaBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Social</div>
                                    <div><input type="number" name="data.characteristicBonus.prsChaBonus" value="{{data.characteristicBonus.prsChaBonus}}"></div>
                                </div>
                            </div>
                        </div>
                        <div class="item-resistance-container">
                            <h2>Resistances</h2>
                            <div class="modifier-container single-column-grid">
                                <div class="modifier-container">
                                    <div class="grid-container">
                                        <div>Physique</div>
                                        <div><input type="number" name="data.physicRBonus" value="{{data.physicRBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Magique</div>
                                        <div><input type="number" name="data.magicRBonus" value="{{data.magicRBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Feu</div>
                                        <div><input type="number" name="data.fireRBonus" value="{{data.fireRBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Froid</div>
                                        <div><input type="number" name="data.frostRBonus" value="{{data.frostRBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Eau</div>
                                        <div><input type="number" name="data.waterRBonus" value="{{data.waterRBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Air</div>
                                        <div><input type="number" name="data.airRBonus" value="{{data.airRBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Poison</div>
                                        <div><input type="number" name="data.poisonRBonus" value="{{data.poisonRBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Terre</div>
                                        <div><input type="number" name="data.earthRBonus" value="{{data.earthRBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Nature</div>
                                        <div><input type="number" name="data.natureRBonus" value="{{data.natureRBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Vent</div>
                                        <div><input type="number" name="data.windRBonus" value="{{data.windRBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Electricité</div>
                                        <div><input type="number" name="data.electricityRBonus" value="{{data.electricityRBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Lumière</div>
                                        <div><input type="number" name="data.lightRBonus" value="{{data.lightRBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Ténèbre</div>
                                        <div><input type="number" name="data.darkRBonus" value="{{data.darkRBonus}}"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="item-resistance-container">
                            <h2>Stats</h2>
                            <div class="modifier-container single-column-grid">
                                <div class="grid-container">
                                    <div>HP+</div>
                                    <div><input type="number" name="data.hpBonus" value="{{data.hpBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Mana+</div>
                                    <div><input type="number" name="data.mpBonus" value="{{data.mpBonus}}"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
</form>
